body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background-image: url(/lander-vsl/images/grey-bg.png);
	background-size: cover !important;
	-webkit-background-size: cover !important;
	background-attachment: fixed !important;
	background-repeat: repeat repeat !important;
	color: #322f32;
	background-position: center center;
	font-family: 'Montserrat', sans-serif;
}
body.simpleAltBg {
    background-color: #FCDACD !important;
    background-image: none;
}
b {
	font-weight: bold;
}
p.welcomeStatmentTop b {
    color: black;
    font-size: 1.6rem;
}
img {
	max-width: 100%;
}
p, li, a {
	font-size: 1.3rem;
}
.container-fluid.headlineTop {
	background-color: #fff800;
	margin-bottom: 1rem;
}
.col-md-12.headlineArea h3 {
	text-align: center;
	font-weight: 400;
	color: #322f32;
	padding: 1rem;
	letter-spacing: -1px;
	font-family: 'Montserrat', sans-serif;
	margin-bottom: 0;
	font-size: 2rem;
}
.footerLinksComp p {
    font-size: 12px;
    margin-bottom: 4px;
}
.col-md-12.headlineArea {
	border-bottom: 2px solid #fcdacd;
}
p.smallTextHeaderHelper {
    font-size: 14px;
    margin-bottom: 15px;
    margin-top: 0px;
    padding-top: 0rem;
}
h3.greyColorMidHeader {
    margin-top: 1rem;
    font-weight: bold;
    color: #cea397;
}
p.middleTextLower {
	text-align: center;
	font-weight: 400;
	font-size: 14px;
}
.videoArea {
	margin: auto;
	text-align: center;
	max-width: 800px;
}
.middleHolder {
	text-align: center;
	padding: 1rem 2rem 2rem 2rem;
}
.middleHolder h4 {
	font-weight: bold;
	color: red;
	margin-top: 2rem;
	margin-bottom: 0px;
	letter-spacing: -1px;
}
.middleHolder p {
	font-size: 15px;
}
.testimonialBoxes {
    padding: 15px;
    background-color: #fcdacd;
    border: 2px solid #fff;
}
p.varyP {
    font-size: 12px;
}
i.fa.fa-check {
    font-size: 1.5rem;
    color: #fcdacd;
}
a.addCartBoxClick {
	margin: auto;
	text-align: center;
	padding: 1rem 2rem 1rem 2rem;
	background-color: #fff000;
	border-radius: 10px;
	box-shadow: 0px 1px 1px #6b6b6b;
	font-size: 3rem;
	border: 1px solid #beafaf73;
	font-weight: 600;
	font-family: sans-serif;
	letter-spacing: -2px;
	color: #322f32;
	text-decoration: none;
}
a.readMoreButton p {
    margin-top: 1rem;
    font-size: 14px;
}
a.mobileReadMoreOnly p {
    font-size: 16px;
    margin-top: 1rem;
    padding-bottom: 0;
    margin-bottom: -1rem;
}
a.addCartBoxClick:hover {
	background-color: #01254d;
	box-shadow: 0px 2px 5px #444343;
	color: white;
	text-shadow: none;
}
.col-md-8.introSection h3 {
    font-size: 2.4rem;
    font-weight: 600;
    color: #322f32;
    font-family: 'Libre Baskerville', serif;
}
.row.hiddenContent {
	padding-top: 0rem;
	margin-top: 2rem !important;
	background-color: white;
	max-width: 800px;
	margin: auto;
	border: 3px solid #cea397;
	border-radius: 10px;
	box-shadow: 0px 0px 2px white;
}
.hiddenContentSpecial {padding-top: 0rem;
    margin-top: 2rem !important;
    background-color: white;
    max-width: 800px;
    margin: auto;
    border: 3px solid #cea397;
    border-radius: 10px;
    box-shadow: 0px 0px 2px white;}
img.specialImageHelper {
    padding-top: 25px;
}
img.arrowAbsolute {
	position: absolute;
	left: -240px;
	top: 480px;
	transform: rotate(20deg);
}
p.welcomeStatmentTop {
    font-size: 1.6rem;
    margin-bottom: 0;
}
h5.subHeadlineHelper {
    background: #E7E3E1;
    color: #322F32;
    padding: 1rem;
    text-align: center;
    margin-top: 2rem;
    margin-bottom: 2rem;
}
.topBoxHelperF {
    padding: 2rem;
    background-color: #fffbfa;
    border: 2px solid #e7e3e1;
    border-radius: 10px;
    margin-top: 0rem;
}
.productArea h3 {
	text-align: center;
	font-weight: 600;
	color: #ffffff;
	margin-bottom: 1rem;
	text-shadow: 0px 2px 1px #6d6d6d;
	border-radius: 0px;
	padding: 1rem;
	background-color: #cea397;
	font-size: 2.6rem;
}
.hiddenContent .col-md-12 {
	padding-left: 0px;
	padding-right: 0px;
}
.productArea img {
	text-align: center;
	margin: auto;
}
h5.recText {
    font-size: 4rem;
    margin-bottom: 2rem;
    font-weight: bold;
}
.col-md-12.smallerLeftRight {
    padding: 0;
}
.videoHolderBackground {
    background-image: url(/upsell/images/simple-s-bg-holder.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0rem;
    padding-top: 5rem;
    padding-bottom: 1rem;
}
h3.systemMessagePFS {
    margin-top: 1rem;
    background-color: #FCDACD;
    padding: 1rem;
    font-size: 1.5rem;
    font-weight: 600;
    font-family: 'Libre Baskerville', serif;
    letter-spacing: 1px;
    line-height: 32px;
}
.productArea {
	text-align: center;
}
.container-fluid.secondSectionHelper {
    background-color: #fcdacd;
    padding: 1rem;
    text-align: center;
    margin-top: 1rem;
    margin-bottom: 1rem;
}
i.fa.fa-check.specialCheckMarkV2 {
    font-size: 4.5rem;
    color: #fcdacd;
}
i.fa.fa-check.specialCheckMarkAlt {
    font-size: 2rem;
}
.col-md-12.breakMiddleHelperHeader h4 {
    /* font-weight: bold; */
    /* font-size: 3rem; */
    text-align: center;
    font-weight: 600;
    color: #322f32;
    padding: 1rem;
    letter-spacing: -1px;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 0;
    font-size: 2rem;
}
ul.checkMarkHelper {
	text-align: left;
	margin: auto;
}
.listHelperHolder {
    max-width: 505px;
    margin: auto;
    margin-top: 1rem;
    padding-bottom: 0rem;
}
.row.hiddenContent {
     display: none;
}
h2.modelHelperHeader {
    font-size: 1.7rem !important;
}
h3.headlineStop.altSimpleTopHelperStop {
    background-color: #fff800;
    text-align: center;
    font-weight: 800;
    font-size: 25px;
    line-height: normal;
    color: #322f32;
    /* padding: 1rem; */
    text-shadow: none;
    /* letter-spacing: 0px; */
    /* font-family: 'Montserrat', sans-serif; */
    /* margin-bottom: 0; */
    /* font-size: 2rem; */
    padding-top: 10px;
    padding-bottom: 10px;
    max-width: 657px;
    text-align: center;
    margin: auto;
    margin-bottom: 1rem;
}
.container-fluid.headlineTop {
}
.model h2 {
    text-align: center;
    font-weight: bold;
    color: #322f32;
    text-shadow: 1px 1px 2px white;
    padding: 0.5rem;
    letter-spacing: -1px;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 1rem;
    font-size: 2rem;
}
a.stay {
    font-size: 2.3rem;
    background-color: #fff800;
    padding: 1rem;
    letter-spacing: -1px;
    border-radius: 10px;
    color: #01254d;
    box-shadow: 0px 1px 2px #1b1b1b;
    font-weight: bold;
    border: 0px solid #ffb6b6;
}
a.stay:hover {
    background-color: #01254d;
    color: white !important;
    text-decoration: none;
    box-shadow: 0px 0px 5px #d6d6d6;
}
.moneyBackG {
    max-width: 750px;
    margin: auto;
    border: 5px solid #fcdacd;
    padding: 2rem;
}
p.bonusTextHelper {
    text-align: center !important;
}
p.bonusPriceValue {
    text-align: center !important;
    font-weight: 600;
    color: red;
}
/* add to cart boxes mobile */

@media screen and (max-width: 768px) {
	.middleHolder {
    padding: 5px 5px 5px 5px;
    margin-top: 2rem;
    margin-bottom: 2rem;
}
  a.addCartBoxClick {
    margin: auto;
    text-align: center;
    font-weight: 800 !important;
    padding: 1rem 1rem 1rem 1rem;
    background-color: #fff000;
    border-radius: 10px;
    box-shadow: 0px 1px 1px #b1b1b1;
    font-size: 1.4rem !important;
    font-weight: 400;
    font-family: 'Montserrat';
    letter-spacing: 0px;
    color: #01254d;
    text-decoration: none;
    }
    .arrowAbsolute {display:none;}
    .productArea img {
    max-width: 330px;
}
  .videoAreaHelper {
    padding: 150% 0 0 0 !important;
}
  .productBoxHelper h2 {
    line-height: 44px;
}
}
.container.legalContainer {
    padding: 2rem;
    background-color: white;
}
div#tmp_headline1-84915 h2 {
    text-align: center;
    padding: 2rem;
    font-size: 3rem;
}

.videoAreaHelper {padding: 57.45% 0 0 0;position:relative;}
.videoAreaHelper iframe {position:absolute;top:0;left:0;width:100%;height:100%;}
.col-md-12.affTool h3 {
    text-align: center;
    font-size: 4rem;
    font-weight: 700;
}

.col-md-12.affTool p {
    text-align: center;
}
.col-md-12.smallerListBottom li {
    font-size: 12px;
    margin-top: 0rem;
}

 

.col-md-12.smallerListBottom {
    margin-top: 2rem;
}
.col-md-12.affTool {
    max-width: 800px;
    margin: auto;
}
form.affiliatesSignup input {
    display: flex;
}

form.affiliatesSignup {
    width: 100%;
    min-width: 500px;
}

form.affiliatesSignup input {
    width: 100%;
    margin-top: 1rem;
    padding-left: 10px;
    height: 50px;
}

button[type=submit] {
    padding: 1rem;
    width: 100%;
    margin-top: 1rem;
    background-color: #e7e3e1;
    cursor: pointer;
    border: 2px solid grey;
    border-radius: 5px;
    color: #322f32;
    font-weight: bold;
    font-size: 2rem;
}
.col-md-6.introSection h3 {
    font-family: 'Libre Baskerville', serif;
    font-size: 2rem;
}
h3.specialTextHelper {font-size: 3.5rem;
    font-weight: 600;
    font-family: 'Libre Baskerville', serif;
    letter-spacing: 1px;}
input.fifthHolder {
    height: 50px;
}
body.affToolHelper {
    background-color: #FCDACD !important;
    background-image: none !important;
}
h3.specialAffFontHelperLower {
    font-family: 'Libre Baskerville', serif;
    letter-spacing: 1px;
   font-size:2.5rem !important;
}

.container.legalContainer.bgColorHelper {
    background-color: #ffffff;
}
p.priceHelperFinalLast {
    margin-top: 2rem;
    font-weight: 300;
    font-size: 1.5rem;
}

span.redHelperPriceFinal {
    font-weight: bold;
    color: red;
}
.row.testimonialsBoxes {
    background-color: #fcdacd;
    padding: 2rem;
    margin-bottom: 1rem;
}
.col-md-4.orderTwoHelper {
    order: 2;
}

.col-md-4.orderOneHelper {
    order: 1;
}
img.mobileOnlyImg {
    display: none;
  	margin: auto;
}
img.desktopOnlyImg {
    display: block;
}
@media only screen and (max-width: 600px) {

.col-md-6.introSection.secondOrderHelper {
    order: 2;
    margin-top: 1rem;
}
  img.marginBottom {margin-bottom: 1rem;}
.col-md-3.specialMobilePuller {
    width: 50px;
}
  .footerLinksComp p {
    overflow-wrap: break-word;
}
  h5.recText {
    font-size: 2rem;
    margin-bottom: 0;
    margin-top: 1rem;
}
  img.mobileOnlyImg {
    display: block;
}
img.desktopOnlyImg {
    display: none;
}
  .col-md-4.prodImgHolder {
    text-align: center;
}
  .col-md-4.orderTwoHelper {
    text-align: center;
}
  i.fa.fa-check.specialCheckMarkV2 {
    font-size: 2rem;
    padding: 4px;
}
  .col-md-4.emilyCenterHelper {
    text-align: center;
}
}
.model.modelHelperSleepWell {
    height: 300px !important;
}
.hiddenContentAlt p.headlineBoxCart {
    text-align: center;
    font-weight: bold;
    color: #322f32;
    font-size: 3rem !important;
    margin-bottom: 0;
    padding-bottom: 0;
}

.hiddenContentAlt .innerBox {
    border: 2px solid #cea397;
    border-radius: 10px;
    padding: 1rem;
    background-color: #ffffffc4;
}

.row.hiddenContentAlt {
    margin-top: 2rem;
}

.hiddenContentAlt  .innerBox p {
    text-align: center;
    font-size: 1.1rem;
}
.hiddenContentAlt  a.addCartClick {
    margin: auto;
    text-align: center;
    padding: 1rem 8rem 1rem 8rem;
    background-color: #fff000;
    border-radius: 10px;
    box-shadow: 0px 1px 1px #6b6b6b;
    font-size: 2.3rem;
    border: 1px solid #beafaf73;
    font-weight: 600;
    font-family: sans-serif;
    letter-spacing: -2px;
    color: #322f32;
    text-decoration: none;
}
.hiddenContentAlt .innerBox img {
    padding: 0rem;
    max-width: 500px;
    max-height: 355px;
}
.listAddCartBoxesHelper ul li {
    font-size: 1.1rem;
    margin: auto;
}

 

.listAddCartBoxesHelper {
    max-width: 500px;
    margin: auto;
}
h2.priceBoxAddCartHelperBox {
    text-align: center;
    font-size: 3rem;
    font-weight: 800;
    color: red;
}

span.regularPriceHelperBox {
    text-decoration: line-through;
    color: grey;
    font-weight: 500;
}

p.belowPriceHelperBox {
    font-size: 1.1rem;
}

p.belowPriceHelperBoxLower {margin-top: 0;padding-top: 0;}

p.belowPriceHelperBoxLower {
    font-size: 12px !important;
}

p.belowPriceHelperBox {
    padding-bottom: 0;
    margin-bottom: 0;
}
@media screen and (max-width:500px) {

.hiddenContentAlt .innerBox img {max-width:100% !important;}
.hiddenContentAlt a.addCartClick {font-size: 2.7rem;margin-bottom: 2rem;padding: 1rem 3rem 1rem 3rem;}
p.headlineBoxCart {    line-height: 47px;}
.hiddenContentAlt .innerBox {
    margin-bottom: 1rem;
}
}
span.belowPriceHelperBoxLower {
    font-size: 12px;
    font-weight: 500;
}
.hiddenContentAlt a.addCartClick:hover {
    color: white;
    background: red;
    box-shadow: 2px 3px 2px #6b6b6b;
    text-shadow: 2px 1px 1px black;
}
body.tbsBackgroundThanks {
    background-color: #d0eaf4;
    background-image: none !important;
}
.bestOfferHolderBox {
    position: absolute;
    left: -4px;
    top: -25px;
}
.altSThankYouPage {
    background-color: #E8DFE6 !important;
}